form.navbar-form { margin-left: 24px;}

.breadcrumb {margin-bottom:0; }
.dropdown-header {background: #dfd3b3;  font-size:1em; padding-top: 1px; padding-right: 2px;}
.dropdown-item:active { background-color: #a38b00;}.dropdown-item:hover { background-color: #dfd3b3} .dropdown-item:focus {color: #212529}
.dropdown-toggle {font-size: 14px;letter-spacing: 1px}

.navbar{ background-color: #191919;font-family: Verdana, 'Open Sans', Helvetica, Arial, sans-serif; padding-top:3px; padding-bottom: 3px; font-size:0.8em;}
.navbar button.btn.btn-default {padding-bottom:0; padding-left: 10px; padding-right:10px; }
.navbar i.fa.fa-search { color: white!important;}

.navbar-brand { margin-right: 2.5rem; font-size:1.33em;}
.navbar-dark .navbar-nav .nav-link { color: #fff;}
.navbar-dark .navbar-nav .show>.nav-link {color: #a38b00;}
.navbar-dark .navbar-nav .nav-link:focus {color: #a38b00;}
.navbar-dark .navbar-nav .nav-link:hover {color: #a38b00;}
.navbar-form .form-control {background: #191919 !important; border-bottom: 1px solid #fff !important; border:none; border-radius:0px!important; color: white; padding-bottom: 2px;}

.navbar .input-group-btn {background-color:#191919; border:none; border-bottom: 1px solid #fff !important; border-radius:0px!important; background-clip:padding-box; border-bottom-right-radius:.25rem; border-top-right-radius:.25rem; }

.sitesec {	background-color:#4864A0;}


@media (min-width: 1198px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: 1.5rem!important;}	
}

@media only screen and (max-width: 1197px){	
	form.navbar-form { margin-left: 0px!important;}	
	.dropdown-header {background: #dfd3b3;  font-size: 1em;}
	.dropdown-item {font-size: 0.95em;border-bottom: 1px solid #ececec;}
	.dropdown-toggle {font-size: 0.9em;letter-spacing: 1px; line-height: 36px;}	
	.main-menu.navbar button.btn.btn-default {padding-bottom: 5px!important;}	
	.navbar-brand {font-size: 1.14em;}
}
   
